View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000426Ecere SDKecerepublic2010-07-07 04:002013-05-19 22:15
Reporterredj 
Assigned Tojerome 
PriorityimmediateSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version0.44 Ryoan-jiFixed in Version0.44 Ryoan-ji 
Summary0000426: deps/freetype upgrade, Harfbuzz upgrade, Proper Right to left support
DescriptionAs described.
Tagsv0.44d2
Attached Files

- Relationships

-  Notes
(0000463)
jerome (administrator)
2011-09-18 17:23

https://github.com/ecere/sdk/commit/3aa2aebdde14989621b5d6d63295b6cf2868ea29 [^]
https://github.com/ecere/sdk/commit/0121c16d6411fc887677f8255cb245db2df4c2ba [^]

- Issue History
Date Modified Username Field Change
2010-07-07 04:00 redj New Issue
2010-07-07 04:04 redj Project @3@ => @1@
2010-07-07 04:10 redj Tag Attached: v0.44d2
2010-07-25 18:37 redj Relationship added child of 0000429
2010-07-26 19:02 thexa4 Target Version => 0.44 draft 2
2011-09-18 17:06 jerome Summary OpenGL fonts, non-squared textures, primitive alignments. Harfbuzz upgrade. => deps/freetype upgrade, Harfbuzz upgrade, Proper Right to left support
2011-09-18 17:06 jerome Description Updated
2011-09-18 17:23 jerome Status new => resolved
2011-09-18 17:23 jerome Resolution open => fixed
2011-09-18 17:23 jerome Assigned To => jerome
2011-09-18 17:23 jerome Note Added: 0000463
2012-03-08 15:34 redj Target Version old 0.44.pre2 => 0.44 Ryoan-ji
2012-03-08 17:12 redj Relationship deleted child of 0000429
2012-03-08 18:08 redj Fixed in Version => 0.44 Ryoan-ji
2012-03-29 07:53 redj Category => Ecere Runtime Library
2012-03-29 07:53 redj Project @1@ => Ecere SDK
2013-05-19 22:15 jerome Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker